{
	"name": "simple-demo",
	"version": "1.0.0",
	"main": "index.js",
	"scripts": {
	  "start": "node index.js",
      "test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "@k33g",
	"license": "MIT",
	"dependencies": {
      "fastify": "^3.6.0",
      "fastify-redis": "^4.0.3",
      "fastify-static": "^3.2.1",
      "node-fetch": "^2.6.1"
	},
	"jshintConfig": {
		"esversion": 6,
		"asi": true
	}
}

